Gateway, New3ds, Online, 9.2, help?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Piepokemon, Jul 6, 2015.

  1. Piepokemon
    OP

    Piepokemon GBAtemp Regular

    Member
    138
    72
    Dec 7, 2014
    United States
    I've had a new3ds, 9.2 sys 9.5 emu, and have been waiting and waiting for 9.8 emunand for way too long. My problem is that since I can't access eshop/nintendo servers I can't accept the user agreement, which holds me back from streetpass and online play. Is there any bypass or cfw that would allow me to either bypass the user agreement check or allow me to use a cfw on 9.8 firmware? Thanks in advance.
     
  2. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,003
    1,054
    Jun 28, 2014
    United States
    Arizona Bay
  3. Kirbs

    Kirbs GBAtemp Fan

    Member
    304
    39
    Jan 12, 2015
    United States
    You can also accept the user agreement if you click on spotpass settings on system settings.
     
    Piepokemon likes this.
  4. Piepokemon
    OP

    Piepokemon GBAtemp Regular

    Member
    138
    72
    Dec 7, 2014
    United States
    Thanks, I hate having to deal with switching between emunand and pasta but I guess if I'm able to use eshop with pasta that would give me a better reason to use pasta. (Edit; after reading more i see it works with emunand)
    Really? If that works then it's weird that trying to accept it when prompted in game doesn't work. I'll try and navigate the japanese settings and find it, thanks. Unless the reason why I can't accept it is because of me not having an nnid, in which case damn :unsure:
     
    Last edited by Piepokemon, Jul 8, 2015
  5. Piepokemon
    OP

    Piepokemon GBAtemp Regular

    Member
    138
    72
    Dec 7, 2014
    United States
    Edit: I am a complete idiot and all I had to do to fix my cart was get dust off the contacts :P But still, the firmware patch doesn't work on software with 9.7 encryption I assume. I don't know. Rokochoku (whatever it's called) doesn't seem to work.
    2nd edit: Any help playing sm4sh? I have the us version installed, and can't play online, since trying to it says "You must accept the user agreement" even though I've pushed every option there is.
     
    Last edited by Piepokemon, Jul 8, 2015
  6. Link'sSpiritualAwakening

    Link'sSpiritualAwakening Advanced Member

    Newcomer
    69
    9
    Mar 21, 2015
    United States
    Part of the dev pack that had Devmenu and SDF also had a program called 'config'. If you install the config.cia and open it, set the eula settings to FF.FF and you should be good to go.

    Alternatively you can use it in the conifg.csu form on your gateway by renaming the file type to .3ds
     
    Last edited by Link'sSpiritualAwakening, Jul 11, 2015
    Piepokemon and Ronhero like this.
  7. Piepokemon
    OP

    Piepokemon GBAtemp Regular

    Member
    138
    72
    Dec 7, 2014
    United States
    Agree version: ff.ff? Or just ff.00?
     
  8. Link'sSpiritualAwakening

    Link'sSpiritualAwakening Advanced Member

    Newcomer
    69
    9
    Mar 21, 2015
    United States
    Sorry, should read ff.ff
     
  9. Epultia

    Epultia Banned

    Banned
    99
    20
    Jun 30, 2015
    United States
    Unova
    How do you have a 9.5 emuNAND? I thought it was only up to 9.4
     
  10. rehan100

    rehan100 Advanced Member

    Newcomer
    50
    3
    Mar 15, 2015
    .
     
    Last edited by rehan100, Aug 25, 2016
  11. Piepokemon
    OP

    Piepokemon GBAtemp Regular

    Member
    138
    72
    Dec 7, 2014
    United States
    Thanks, figured it out after a bit. I'm kinda surprised I can play a us smash cia online with a japanese nnid.
    Yeah, to elaborate on what rehan said I just nabbed a cia with 9.5 update and updated. Alternatively I think you can just install the update through 3dnus.